Loading...
Searching...
No Matches
rtp_extensions.h File Reference

Go to the source code of this file.

## Macros

#define | OSMO_RTP_EXT_TWTS001 0x01
#define | OSMO_RTP_EXT_TWTS002 0x02
#define | OSMO_RTP_EXT_TWTS006 0x04
#define | OSMO_RTP_EXT_TWTS007 0x08

## Macro Definition Documentation

## OSMO_RTP_EXT_TWTS001

#define OSMO_RTP_EXT_TWTS001 0x01

## OSMO_RTP_EXT_TWTS002

#define OSMO_RTP_EXT_TWTS002 0x02

## OSMO_RTP_EXT_TWTS006

#define OSMO_RTP_EXT_TWTS006 0x04

## OSMO_RTP_EXT_TWTS007

#define OSMO_RTP_EXT_TWTS007 0x08